body {
	background:#F5F5E6;
}
p.age {
text-align: center;
}
a {
	color: #fff;
}
a:hover {
	text-decoration: none;
}
.wrapper {
	margin: 0 auto;
	width: 500px;
}
.logo {
	margin: 30px auto;
	display: block;
}
.content {
	margin: 22px auto;
	padding: 15px;

}
.content , .content p, .ao_terms p, .ao_terms li {
	font-family: Helvetica, serif;
	letter-spacing: normal;
	font-size: 13px;
	font-weight: bold;
}
.ao_terms p, .ao p {
	padding-left: 5px;
	
}
.ao_agree a {
	text-decoration: underline;
	font-size: 23px;
	padding: 15px;
}
.content a:hover {
	text-decoration: none;
}
.ao_terms {
	margin: 0 auto;
	width:400px;
	height:200px;
	border: 1px #fff solid;
	padding:2px;
	overflow:auto;
	font-size: 11px;
}
.ao_terms p, .ao_terms li  {
	font-size: 11px;
	line-height: 16px;
}
.ao_terms li {
	padding: 5px 10px;
}
.ao_form, .ao_agree, .ao_error {
	text-align: center;
}
.ao_form input[type="text"] {
	width: 35px;
	margin: 5px;
}
fieldset {
	border: 0;
}